import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

// 彭泽整理数据仓库
import mutations from './mutations'
import state from './state'
import * as actions from './actions'
import * as getters from './getters'

export default new Vuex.Store({
    actions,  
    getters,
    state,
    mutations,
})
